<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="contaner">
        <div class="card">
            <img src="../img/icon1.svg" alt="icon1">
            <h3>Professionals</h3>
            <p>What looked like a small patch of purple grass, above five feet.</p>
        </div>
        <div class="card">
            <img src="../img/icon1.svg" alt="icon1">
            <h3>Professionals</h3>
            <p>What looked like a small patch of purple grass, above five feet.</p>
        </div>
        <div class="card">
            <img src="../img/icon1.svg" alt="icon1">
            <h3>Professionals</h3>
            <p>What looked like a small patch of purple grass, above five feet.</p>
        </div>
        <div class="card">
            <img src="../img/icon1.svg" alt="icon1">
            <h3>Professionals</h3>
            <p>What looked like a small patch of purple grass, above five feet.</p>
        </div>
    </div>
</body>
</html>